/Users/bernard/b20/bsoft/src/bpartsel.cpp(3)

NAME
/Users/bernard/b20/bsoft/src/bpartsel.cpp - Selection of single particles for 3D reconstruction.

SYNOPSIS

#include 'mg_processing.h'
#include 'mg_img_proc.h'
#include 'rwmg.h'
#include 'mg_particle_select.h'
#include 'ps_micrograph.h'
#include 'symmetry.h'
#include 'utilities.h'
#include 'options.h'
#include 'timer.h'

  Functions
Bstring read_list (Bstring filename)
int main (int argc, char **argv)

  Variables
int verbose
const char * use []

Detailed Description

Selection of single particles for 3D reconstruction.

Author:
    Bernard Heymann

Date:
    Created: 20000426

    Modified: 20190830

Definition in file bpartsel.cpp.

Function Documentation

  int main (int argc, char ** argv)

Definition at line 131 of file bpartsel.cpp.

  Bstring read_list (Bstring filename)

Definition at line 104 of file bpartsel.cpp.

Variable Documentation

  const char* use[]

Definition at line 23 of file bpartsel.cpp.

  int verbose

Author

Generated automatically by Doxygen for Bsoft from the source code.